<table class="table table-striped" id="table">
    
    <thead>
        <tr>
            {% for attribute in file["1"] %}
            <th scope="col">{{ attribute|replace("_", " ")|capitalize }}</th>
            {% endfor %}
        </tr>
    </thead>

    
    <tbody>
        {% for id in file %}
            <tr>
            {% for key, value in file[id].items() %}
            <td>{{ value }}</td>
            {% endfor %}
            </tr>
        {% endfor %}
    </tbody>

</table>